Subject: Re: bug#28932: M-x report-emacs-bug transmits garbled email contents to kmail

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Dec 2020 12:55:18 +0100

Bruno Haible <[email-masked]> writes:

>   * It filled the subject line and the mail body with text, with many
>     URI-encoded characters. (See attached screenshot.)

(This bug report unfortunately didn't get any response at the time.)

I tried this in Emacs 28, and used Evolution as the mail client, and I
was unable to reproduce this, so:

> It could be that this is a bug in kmail. If so, please redirect to
> https://bugs.kde.org/.

I think this is a bug in kmail, so I'm closing this bug report in the
Emacs bug tracker.  You should instead report it to the kmail people.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no